RSS

Lightroom 6 nicht mehr für 32 Bit

Adobe_Photoshop_Lightroom_5_mnemonic_RGB_1024px_no_shadow KopieAdobe weist im Lightroom Journal auf die Systemvoraussetzungen für die kommende Lightroom-Version hin. Man wolle Anwender rechtzeitig informieren, damit sie Zeit genug haben, sich darauf vorzubereiten, heißt es. Im Klartext bedeutet das für manche User, dass sie ihr Betriebssystem updaten oder gar einen neuen Computer anschaffen müssen. Wer mit Lightroom 6 arbeiten will, benötigt dafür mindestens eine 64-Bit-Version von Windows 7, 8 oder 8.1. beziehungsweise mindestens Mac OSX 10.8. 32-Bit-systeme werden ab LR6 nicht mehr unterstützt.

Adobe begründet diese Entscheidung damit, dass es nur auf 64-Bit-Systemen möglich ist, Lightroom mit bestimmten neuen Funktionen auszustatten und die nötige Performance sicherzustellen.

Wer noch mit OSX 10.7 oder einer 32-Bit-Version von Windows arbeitet, muss mit Lightroom 5 vorliebnehmen.

Den Blogeintrag in englischer Sprache finden Sie hier.

Related Posts

Mitdiskutieren